SparkyLinux 3.5 LXDE, Razor-Qt, CLI, E18 & E19-dev

Reklama na Linuxiarze.pl

 

 

SparkyLinux

SparkyLinux 3.5 „Annagerman” LXDE, Razor-Qt, CLI, Enlightenment 18 oraz 19-dev został wydany.

Nowe obrazy iso Live/Install dostarczają aktualizację pakietów oraz kilka zmian i poprawek. Wszystkie pakiety zostały zsynchronizowane z repozytorium Debiana testowego z 02.09.2014 roku. System działa na jądrze Linux 3.14.2 (3.14.15-2).

Tym razem, edycja Enlightenment dostępna jest w dwóch wariantach do wyboru:
– E18 – stabilna linia Enlightenment
– E19-dev (0.19.0.18851) – pakiety z linii rozwojowej, kompilacja z repozytorium git z 02.09.2014 roku – wersja skierowana do beta testerów.

Nowa aplikacja ‚Custom ISO Builder’ pozwala na przebudowę obrazu ISO SparkyLinux lub podobnych i tworzenie nowych obrazów, zobacz: http://linuxiarze.pl/custom-iso-builder-howto-cz-1/

Nowa aplikacja Sparky-APTus-Extra pozwala na szybką instalację dodatkowych programów z repozytorium SparkyLinux, takich jak:
– Custom ISO Builder
– DEB Package Builder
– Dropbox
– Eraser
– JDownloader Installer
– Live USB Creator
– Nightingale
– RSSOwl
– SeaMonkey
– Skype
– SpiderOak
– Steam
– TeamViewer
– TOR Browser
– TrueCrypt
– VMware Player Installer
– zuluCrypt
– oraz kilka sparkowych aplikacji

Nowe aplikacje w repozytorium:
– Spideroak
– TOR-Browser
– VMware Player On-Line Installer
– JDownloader On-Line Installer
– zuluCrypt

Sparky Conky Manager został zaktualizowany do wersji 0.1.6 dostarczając opcję zmiany koloru.

Dodane nowe repozytoria i klucze publiczne:
– virtualbox
– liquorix
– google earth
– google talk plugin
– google music manager

Dodatkowe repozytoria są wyłączone.
Aby je aktywować zaznacz odpowiednią opcję w Synaptic-> Repozytoria lub Sparky APTus-> Repository-> Edycja dodatkowych repozytoriów.

TrueCrypt został usunięty z systemu z powodów dobrze wszystkim znanych, lecz jest wciąż dostępny w naszym repozytorium.

Jako alternatywa dostępny jest zuluCrypt, który dostarcza CLI oraz GUI front-end dla ‚cryptsetup’.

Aby zaktualizować starszą wersję Enlightenment 17/18, usuń stare pakiety i dopiero potem zainstaluj E19:
apt-get remove enlightenment terminology
apt-get autoremove

Następnie:
apt-get update
apt-get install e19

Znane błędy edycji E19-dev:
– brak ikon
– terminology nie działa

Obrazy iso mozna pobrać ze strony: http://linuxiarze.pl/download_sparky/

 

 

Release notes in English -> http://sparkylinux.org/sparkylinux-3-5-lxde-razor-qt-cli-e18-e19-dev/

 

Wsparcie

Wesprzyj Linuxiarze.pl i SparkyLinux

 

Opublikowane: 06 / 09 / 2014

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy


Wolna strefa


linia

linia